Loading...
Searching...
No Matches
plus_result< A, A, typename std::enable_if< ! is_rheolef_arithmetic< A >::value >::type >

## Detailed Description

template<class A>
struct rheolef::details::plus_result< A, A, typename std::enable_if< ! is_rheolef_arithmetic< A >::value >::type >

Definition at line 451 of file expression.h.

## Public Types

typedef A | type

## Member Typedef Documentation

## type

template<class A >

typedef A type

Definition at line 455 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/main/lib/expression.h